#banner{overflow: hidden;position: relative;}
#banner .swiper-slide{position: relative;overflow: hidden;}
#banner .bannerimg{font-size: 0;}
#banner li img{transition:2s;width: 100%;}
#banner .swiper-slide-active img{transform: scale(1.05);}
#banner .banner_dot{position: absolute!important;width: 100%;bottom: 30px;}
#banner .banner_dot span{border-color: #fff;border-width: 1px;}
#banner .banner_dot .swiper-pagination-bullet-active{background: #fff;}

.index_b1 .box1{width: 41.5%;padding: 100px 0 75px 0;}
.index_b1 .box1 .title{font-size: 60px;font-weight: bold;color: var(--colormain);line-height: 1.3;}
.index_b1 .box1 .title span{color: var(--colorGreen);}
.index_b1 .box1 .desc{font-size: 20px;line-height: 2;text-align: justify;margin: 23px 0 58px 0;}
.index_b1 .box1 .data{width: 81%;position: relative;}
.index_b1 .box1 .data::before{content: '';width: 1px;height: 87%;background: rgba(0, 0, 0, 0.15);position: absolute;top: 12%;left: 54%;}
.index_b1 .box1 .data div{color: var(--colorGreen);font-size: 48px;font-weight: bold;line-height: 1.2;letter-spacing: -1px;}
.index_b1 .box1 .data div span{font-size: 21px;}
.index_b1 .box1 .data p{font-size: 18px;margin-top: 3px;}
.index_b1 .box1 .btn{margin-top: 80px;}
.index_b1 .box2{width: 57%;max-width:1035px;position: absolute;bottom: 0px;right: 0;display: flex;align-items: center;height: 100%;}
.index_b1 .box2 .img img{transition: 0.5s;}
.index_b1 .box2 .img.PCBlock img:hover{transform: translateY(-15px);}


.index_b2{background: url(../img/index_b2_bj.png) center bottom / cover no-repeat;}
.index_b2 .pub_title{position: relative;}
.index_b2 .ip_img{position: absolute;right: 22px;top: -15px;z-index: 5;max-width: 185px;width: 11.8%;}
.index_b2 .ip_img img{transition: 0.5s;}
.index_b2 .ip_img img:hover{transform: rotate(15deg);}
.index_b2 .box1{position: relative;overflow: hidden;margin: 55px -5px 0 -5px;}
.index_b2 .box1 li{flex: 1;padding:0 8px;}
.index_b2 .box1 li *{color: #fff;}
.index_b2 .box1 li>div{position: relative;width: 100%;border-radius: 15px;overflow: hidden;background: linear-gradient(0deg, #000000 0%, rgba(0,0,0,0) 100%);-webkit-transform: translate3d(0, 0, 0);}
.index_b2 .box1 .img_img{height: 38vw;max-height: 568px;position: relative;}
.index_b2 .box1 .img_img img{position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.index_b2 .box1 .img_img::after{content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: linear-gradient(0deg, rgba(0, 0, 0, 0.66) 8%, transparent 33%);pointer-events: none;}
.index_b2 .box1 .bg1{opacity: 0;}
.index_b2 .box1 .bg2{opacity: 1;}
.index_b2 .box1 .content{width: 100%;position: absolute;left: 0;bottom: 0px;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.index_b2 .box1 .con1{opacity: 0;padding: 6px 48px;transition: 0s;}
.index_b2 .box1 .con1 .tb{width: 80px;}
.index_b2 .box1 .con1 .title{font-size: 34px;margin-top: 13px;font-weight: bold;}
.index_b2 .box1 .con1 .desc{line-height: 1.6;}
.index_b2 .box1 .con1 .desc p{font-size: 20px;}
.index_b2 .box1 .con2 .title{font-size: 24px;text-align: center;padding: 38px 5px;line-height: 1.35;font-weight: bold;}
.index_b2 .indexB2_dot span{border-color: #000;}
.index_b2 .indexB2_dot span.swiper-pagination-bullet-active{background: #000;}
.index_b2 .btn{margin-top: 80px;}


.index_b3{padding-bottom: 0;}
.index_b3 .box1{border-radius: 30px;background: var(--backgroundlight);overflow: hidden;position: relative;width:85%;margin: 45px auto 0 auto;max-width: 1290px;}
.index_b3 .box1>div{margin: 0 -2px;}
.index_b3 .box1 li{padding: 0 2px;}
.index_b3 .box1 li>div{font-size: 24px;color:var(--colormain);transition:background 0.2s;border-radius: 30px;text-align: center;padding: 12px;cursor: pointer;font-weight: bold;}
.index_b3 .box1 li.swiper-slide-thumb-active>div,.index_b3 .box1 li:hover>div{background: var(--colormain);color: #fff;}
.index_b3 .box2>ul>li{opacity: 0!important;transition: 0.5s;}
.index_b3 .box2>ul>li.swiper-slide-active{opacity: 1!important;z-index: 2;}
.index_b3 .box3{position: relative;overflow: hidden;margin: 0px;padding:75px 2% 50px 2%;}
.index_b3 .box3 li{pointer-events: all!important;}
.index_b3 .box3 li>div{transform: scale(0.60);transition: 0.5s;filter: blur(4px);transform-origin: left;opacity: 0.3;}
.index_b3 .box3 li.swiper-slide-next+li~li>div{transform-origin: right;}
.index_b3 .box3 li.swiper-slide-next+li>div{transform: scale(1.1);filter: blur(0px);transform-origin: center;opacity: 1;}
.index_b3 .box3 .img img{width: 100%;}
.index_b3 .box3 li .title{text-align: center;opacity: 0;transition: 0.5s;font-size: 32px;font-weight: bold;margin: 20px -50% 0 -50%;}
.index_b3 .box3 li .title p{display: inline-block;position: relative;padding: 0 15px;}
.index_b3 .box3 li .title p::after{content: '';width: 100%;height: 18px;background: var(--colorGreen);position: absolute;bottom: 0;left: 0;z-index: -1;}
.index_b3 .box3 li.swiper-slide-next+li .title{opacity: 1;}
.index_b3 .indexB3_P,.index_b3 .indexB3_N{top:47.5%;width: 108px;height: 108px;}
.index_b3 .indexB3_P {left:13%;animation: Prev 2s infinite ease-in-out;}
.index_b3 .indexB3_N{right:13%;animation: Next 2s infinite ease-in-out;}
.index_b3 .indexB3_dot{display: none;}
.slide_box{margin: -72px -5% -10px -5%;}
.slide_box ul{display: flex;align-items: center;}
.slide_box li .img{width: 110vw!important;max-width: 1920px;padding: 0 2vw;}


.index_b4{background: var(--backgroundlight);}
.index_b4 .left{width: 43%;}
.index_b4 .box1{margin-top: 65px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index_b4 .select{flex-wrap: nowrap;}
.index_b4 .select .img{width: 36px;}
.index_b4 .select select{width: 40%;margin: 0 20px;height: 50px;padding:0 15px;border-radius: 8px;overflow: hidden;border: 1px solid rgba(0, 0, 0, 0.3);font-size: 18px;background: url(../img/select_jt.png) no-repeat right 15px center;background-size: 13px;appearance: none;-moz-appearance: none;-webkit-appearance: none;}
#list_item{max-height: 720px;margin-top: 43px;height: 45vw;}
#list_item li{padding: 11px 0;}
#list_item li:nth-child(1){padding-top: 0;}
#list_item li>a{border: 1px solid rgba(0, 0, 0, 0.3);border-radius: 28px;overflow: hidden;padding: 45px 55px 48px 55px;transition: 0.5s;display: block;}
#list_item li .title{font-size: 28px;font-weight: bold;padding-bottom: 15px;}
#list_item li .address,#list_item li .time{display: flex;padding: 4px 0;}
#list_item li .tb{width: 15px;height: 15px;font-size: 0;margin-right: 15px;margin-top: 6px;}
#list_item li .address .tb{background: url(../img/index_b4_tb1.png) center center / contain no-repeat;}
#list_item li .time .tb{background: url(../img/index_b4_tb2.png) center center / contain no-repeat;}
#list_item li .desc{width: calc(100% - 30px);font-size: 18px;}
#list_item li>a:hover{background: var(--colormain);border-color: var(--colormain);}
#list_item li>a:hover *{color: #fff;}
#list_item li>a:hover .address .tb{background: url(../img/index_b4_tb11.png) center center / contain no-repeat;}
#list_item li>a:hover .time .tb{background: url(../img/index_b4_tb22.png) center center / contain no-repeat;}
.index_b4 .right{width: 54%;border-radius: 30px;overflow: hidden;height: auto;}
.index_b4 .right img{height: 100%;}


.index_b5{background: var(--backgroundlight);/* padding-top: 10px; */}
.index_b5 .box1{padding-top: 42px;}
.index_b5 .box1 ul{display: flex;}
.index_b5 .box1 ul li>div{margin: 10px;border-radius: 20px;overflow: hidden;width: 420px;}
.index_b5 .btn{margin-top: 60px;}


.index_news .new_list{margin-top: 57px;}
.index_news .new_list ul{flex-wrap: nowrap;}
.index_news .new_list li{padding-top: 0;padding-bottom: 0;}
.index_news .btn{margin-top: 65px;}


@media (min-width: 860px){
	.index_b2 .box1 li{transition: 0.6s;}
	.index_b2 .box1 li.on{flex: 3.38;}
	.index_b2 .box1 li.on .bg1{opacity: 1;}
	.index_b2 .box1 li.on .bg2,.index_b2 .box1 li.on .con2{opacity: 0;visibility: hidden;}
	.index_b2 .box1 li.on .con1{opacity: 1;transition:opacity 0.5s,transform 0.5s;transition-delay: 0.25s;transform: translateY(-40px);}
	.index_b2 .box1 .con2{transition:opacity 1s;opacity: 1;}
	.index_b2 .box1 li.on .con2{transition: 0s;opacity: 0;}
}
@media (min-width:1600px){
	.index_b1 .box2{bottom: 60px;align-items: flex-end;}
}
@media (min-width:1500px){
	.pub_title .title p{font-size:60px;}
}
@media (min-width:1199px){
	.index_b2{padding-bottom: 105px;}
	.index_b3{padding-top: 95px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.index_b1 .box1 {width: 43%;padding: 50px 0 25px 0;}
	.index_b1 .box1 .title{font-size: 52px;}
	.index_b1 .box1 .desc{margin-top: 30px;font-size: 19px;}
	.index_b1 .box2{bottom: -3%;right: -5%;width: 59.9%;}
	
	.index_b2 .ip_img {top: 0%;}
	.index_b2 .box1 .con1 .tb {width: 72px;}
	.index_b2 .box1 .con1 .title {font-size: 30px;}
	.index_b2 .box1 .con1 .desc p{font-size: 16px;}
	.index_b2 .box1 .con2 .title{font-size: 22px;}
	
	.index_b3 .box3 li .title{font-size: 30px;}
	.index_b3 .box3 li .title p::after{height: 15px;}
	.index_b3 .indexB3_P,.index_b3 .indexB3_N{top:46%;width: 95px;height: 95px;}
	.slide_box{margin-top: -60px;}
	
	#list_item li>a{padding: 36px 30px 36px 40px;}
	#list_item li .title {font-size: 26px;}
	
	.index_b5 .box1 ul li>div{width: 380px;}
	
}
@media (min-width:1199px) and (max-width:1380px){
	.index_b1 .box1 {padding: 30px 0 25px 0;}
	.index_b1 .box1 .title{font-size: 48px;}
	.index_b1 .box1 .data{width: 90%;}
	.index_b2 .ip_img {top: 16%;}
	.index_b5 .box1 ul li>div{width: 350px;}
}

@media (min-width:767px) and (max-width:1199px){
	.index_b1 .box1 {width: 43%;padding: 0px;}
	.index_b1 .box1 .title{font-size: 38px;}
	.index_b1 .box1 .desc{margin:25px 0 35px 0;font-size: 16px;line-height: 1.8;}
	.index_b1 .box1 .data{width: 90%;}
	.index_b1 .box1 .data::before{left: 57%;}
	.index_b1 .box1 .data div{font-size: 36px;}
	.index_b1 .box1 .data div span {font-size: 17px;}
	.index_b1 .box1 .data p{font-size: 15px;}
	.index_b1 .box1 .btn {margin-top: 55px;}
	.index_b1 .box2{bottom: -1%;right: -6.5%;width: 61.9%;}
	
	.index_b2{padding-bottom: 90px;}
	.index_b2 .ip_img{top: 32%;width: 12.8%;right: 15px;}
	.index_b2 .box1 .con1 {padding: 0px 35px}
	.index_b2 .box1 .con1 .tb {width: 58px;}
	.index_b2 .box1 .con1 .title {font-size: 26px;}
	.index_b2 .box1 .con1 .desc p{font-size: 15px;}
	.index_b2 .box1 .con2 .title{font-size: 20px;}
	.index_b2 .btn{margin-top: 60px;}
	
	.index_b3 .box1>div {margin: 0 -3px;}
	.index_b3 .box1 li {padding: 0 3px;}
	.index_b3 .box1 li>div{font-size: 19px;padding: 10px;}
	.index_b3 .box3{padding-top: 70px;}
	.index_b3 .box3 li .title{font-size: 24px;margin-top: 15px;}
	.index_b3 .box3 li .title p::after{height: 10px;}
	.index_b3 .indexB3_P,.index_b3 .indexB3_N{top:46%;width: 70px;height: 70px;}
	.index_b3 .indexB3_P{left: 12%;}
	.index_b3 .indexB3_N{right: 12%;}
	.slide_box {margin: -60px -8% -5px -8%;}
	.slide_box li .img{width: 125vw!important;}
	
	.index_b4 .select .img {width: 28px;margin-right: 5px;}
	.index_b4 .select select{margin: 0 10px;font-size: 16px;height: 45px;background-size: 11px;}
	#list_item{height: 40.5vw;margin-top: 35px;}
	#list_item li>a{padding: 30px 25px 30px 30px;border-radius: 20px;}
	#list_item li .title {font-size: 20px;}
	#list_item li .tb {width: 12px;margin-right: 10px; margin-top: 5px;}
	#list_item li .desc {width: calc(100% - 20px);font-size: 14px;}

	.index_b5 .box1 ul li{width: 35vw;}
	.index_b5 .box1 ul li>div{width:25vw;max-width: 250px;margin: 8px;border-radius: 15px;}
	.index_b5 .btn {margin-top: 50px;}
	
	
}


@media (max-width: 860px){
	.index_b1 .box1 .title {font-size: 28px;}
	.index_b1 .box1 .desc{font-size: 15px;line-height: 1.65;}
	.index_b1 .box1 .data div{font-size: 32px;}
	.index_b1 .box1 .data div span {font-size: 15px;}
	.index_b1 .box1 .data p{font-size: 13px;}
	
	.index_b2 .ip_img {display: none;}
	.index_b2 .box1{margin: 40px -10px 0 -10px;}
	.index_b2 .box1 li{flex: none;padding: 0px 10px;}
	.index_b2 .box1 .img_img {height: 280px;}
	.index_b2 .box1 .img_img::after{background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 15%, transparent);}
	.index_b2 .box1 .con1{opacity: 1;padding: 30px;}
	.index_b2 .box1 .con2{display: none;}
	.index_b2 .box1 .con1 .tb{width: 45px;}
	.index_b2 .box1 .con1 .title {font-size: 20px;margin-top: 10px;}
	.index_b2 .box1 .con1 .desc p{font-size: 14px;}
	.indexB2_dot{display: block!important;}
	.index_b2 .btn{margin-top: 50px;}
	
	.index_b3 .box1{width:calc(100% - 65px);}
	.index_b3 .box3 {padding-top: 60px;}
	.index_b3 .indexB3_P,.index_b3 .indexB3_N{top:46%;width: 55px;height: 55px;}
	.index_b3 .indexB3_P{left: 11%;}
	.index_b3 .indexB3_N{right: 11%;}
	
	.index_b4 .left{width: 100%;}
	#list_item{max-height:550px;height: auto;}
	.index_b4 .right{display: none;}
	
	
}
@media (max-width:767px){
	#banner {padding-top: 55px;}
	#banner .swiper-pagination{bottom: 10px;}
	
	.index_b1 .box1{width: 100%;padding: 0;}
	.index_b1 .box1 .title{font-size: 32px;text-align: center;}
	.index_b1 .box1 .desc{margin: 20px 0 40px 0;}
	.index_b1 .box1 .data{width: 100%;max-width: 100%;text-align: center;}
	.index_b1 .box1 .data::before{left: 53%;}
	.index_b1 .box1 .data li{width: 47%;}
	.index_b1 .box1 .data div {font-size: 36px;}
	.index_b1 .box1 .btn{text-align: center;margin-top: 50px;}	
	.index_b1 .box1 .btn a{transform-origin: center;}
	.index_b1 .box2{position: relative;bottom: 0;right: 0;width: 100%;margin-top: 50px;}
	
	.index_b2 .box1 .con1{padding: 25px;}
	.index_b2 .btn{margin-top: 45px;}
	
	.index_b3 .block01{position: relative;margin-top: 45px;}
	.index_b3 .box1{margin: 0 30px;}
	.index_b3 .box1>div {margin: 0 -2px;}
	.index_b3 .box1 li {padding: 0 2px;}
	.index_b3 .box1 li>div{font-size: 16px;padding: 8px 2px;}
	
	.index_b3 .box3{padding: 0;margin: 45px -15px 0 -15px;}
	.index_b3 .box3 li>div{transform: scale(1)!important;transform-origin:center!important;filter: none!important;padding: 0 15px;opacity: 1;}
	.index_b3 .box3 li .title{opacity: 1;margin: 15px 0 0 0;font-size: 20px;line-height: 1.3;}
	.index_b3 .box3 li>div img{transform: none;}
	.index_b3 .box3 li .title p{padding: 0 5px;}
	.index_b3 .box3 li .title p::after{height: 8px;}
	.index_b3 .box3 .indexB3_P, .index_b3 .box3 .indexB3_N{display: none;}
	.index_b3 .indexB3_P_thumbs, .index_b3 .indexB3_N_thumbs{width: 30px;height: 30px;top: 66%;}
	.index_b3 .indexB3_P_thumbs{left: -5px;background: url(../img/jt_LanL.png) center center / contain no-repeat;}
	.index_b3 .indexB3_N_thumbs{right: -5px;background: url(../img/jt_LanR.png) center center / contain no-repeat;}
	.index_b3 .indexB3_dot{display: block;margin-top: 45px;}
	.slide_box {margin: -80px -13% -3px -13%;}
	.slide_box li .img{width: 225vw!important;}
	
	.index_b4 .box1 {margin-top: 45px;}
	.index_b4 .select{margin-right: -20px;}
	.index_b4 .select .img {width: 23px;margin-right: 7px;}
	.index_b4 .select select{margin: 0 8px;font-size: 15px;height: 45px;background-size: 11px;width: calc(50% - 38px);}
	#list_item{max-height:390px;height: auto;margin-top: 30px;}
	#list_item li>a{padding: 25px 20px 25px 25px;border-radius: 15px;border-width: 1px;}
	#list_item li .title {font-size: 20px;}
	#list_item li .tb {width: 12px;margin-right: 10px; margin-top: 5px;}
	#list_item li .desc {width: calc(100% - 20px);font-size: 14px;}
	
	/* .index_b5{padding-top: 0;} */
	.index_b5 .box1{padding-top: 35px;}
	.index_b5 .box1 ul li>div{margin: 6px;border-radius: 10px;width: 50vw;}
	.index_b5 .btn {margin-top: 45px;}
	
	.index_news .new_list{margin-top: 15px;}
	.index_news .btn {margin-top: 45px;}
}

